Terminate Active Streaming Session
POST
https://api.konpro.ai/v1/streaming/stopEnd an active Interactive Avatar streaming session by submitting the unique session ID. This stops the session and disconnects the client from the real-time avatar interaction.
Request History
Log in to see full request history
| TIME | STATUS | USER AGENT |
|---|---|---|
| Make a request to see history. | ||
0 Requests This Month
Request Body Parameters
| Parameter | Type | Description |
|---|---|---|
| session_id | string | Identifier of the streaming session to stop |
Response
| Field | Type | Description |
|---|---|---|
| status | string | Outcome of the request. Returns "success" if the session was stopped successfully |
cURL Request
shell
curl --request POST \
--url https://api.konpro.ai/v1/streaming/stop \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'x-api-key: <your-api-key>' \
--data '{
"session_id": "session_id"
}'LANGUAGE
CREDENTIALS
HEADER
RESPONSE
Examples
Choose an example:
application/json
200 - Success
400 - Bad Request
LANGUAGE
CREDENTIALS
HEADER
RESPONSE
Examples
Choose an example:
application/json
200 - Success
400 - Bad Request